org.apache.ignite.mxbean

## Annotation Type MXBeanParametersDescriptions

    @Documented
     @Retention(value=RUNTIME)
     @Target(value=METHOD)
    public @interface MXBeanParametersDescriptions

Provides MBean method parameters description.

### Required Element Summary

Required Elements
`String[]` `value` Array of descriptions for parameters.

### Element Detail

#### value

    public abstract String[] value

Array of descriptions for parameters.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.6.0
Release Date | : July 10 2018